alert("dans creation fonction creation calendrier");		
var calendrier = new Array();

/* creation dynamique*/
function creer_calendrier(mois,an) {


	jour = new Array ("Lu","Ma","Me","Je","Ve","Sa","Di");
	var temps = new Date(an,mois-1,1);
	var Start = temps.getDay();
	if(Start > 0) {
		Start--;
	}
	else {
		Start = 6;
	}
	var Stop = 31;
	if(mois==4 ||mois==6 || mois==9 || mois==11 ) --Stop;
	if(mois==2) {
		Stop = Stop - 3;
		if(an%4==0) Stop++;
		if(an%100==0) Stop--;
		if(an%400==0) Stop++;
	}

alert("dans creation fonction creation calendrier");	
// inscription des jours
	for(var i=0;i<=6;i++){
		calendrier.push(jour[i]);
	}
	var nombre_jours = 1;
	for(var i=0;i<=5;i++) {		
		for(var j=0;j<=6;j++) {
			if((i==0)&&(j < Start)){
				calendrier.push(" ");
			}
			else {
				if(nombre_jours > Stop){
					calendrier.push(" ");		
				}
				else {
					calendrier.push(nombre_jours);
					nombre_jours++;
				}
			}
		}
	}	
}// fin de calendrier



function creation_calendrier(){
      alert("dans creation calendrier");
	var d = new Date();
	var dm = d.getMonth() + 1;
	var dan = d.getYear();
	if(dan < 999) dan+=1900;
	creer_calendrier(dm,dan);
 alert(html.join("");)
}



